### Method

# Gtk FlowBoxget_child_at_index

#### Declaration [src]

    GtkFlowBoxChild*
    gtk_flow_box_get_child_at_index (
      GtkFlowBox* box,
      int idx
    )

#### Description [src]

Gets the nth child in the `box`.

#### Parameters

`idx`

  Type: `int`

  The position of the child.

#### Return value

Type: `GtkFlowBoxChild`

The child widget, which will always be a `GtkFlowBoxChild` or `NULL` in case no child widget with the given index exists.

The data is owned by the instance.
The return value can be `NULL`.